<?php

use yii\db\Migration;

class m160810_074009_add_tax_option_sort extends Migration
{
    public function up()
    {
        $this->addColumn('tax_group', 'sort', $this->integer()->defaultValue(0));
    }

    public function down()
    {
        $this->dropColumn('tax_group', 'sort');
    }
}
